{
  "pages": [
    "pages/index/index",
    "pages/course/course",
    "pages/profile/profile",
    "pages/coupon/coupon",
    "pages/detail/detail",
    "pages/login/login",
    "pages/message/index"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Edu App",
    "navigationBarTextStyle": "black"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#ff9900",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "assets/tabbar/home.png",
        "selectedIconPath": "assets/tabbar/home-active.png"
      },
      {
        "pagePath": "pages/course/course",
        "text": "项目&活动",
        "iconPath": "assets/tabbar/project.png",
        "selectedIconPath": "assets/tabbar/project-active.png"
      },
      {
        "pagePath": "pages/profile/profile",
        "text": "我的",
        "iconPath": "assets/tabbar/user.png",
        "selectedIconPath": "assets/tabbar/user-active.png"
      }
    ]
  }
}
